@font-face {
    font-family: 'FuturaMedium';
    src: url('../fonts/FuturaMedium.eot');
    src: url('../fonts/FuturaMedium.eot') format('embedded-opentype'),
         url('../fonts/FuturaMedium.woff2') format('woff2'),
         url('../fonts/FuturaMedium.woff') format('woff'),
         url('../fonts/FuturaMedium.ttf') format('truetype'),
         url('../fonts/FuturaMedium.svg#FuturaMedium') format('svg');
}
@font-face {
    font-family: 'FuturaMediumItalic';
    src: url('../fonts/FuturaMediumItalic.eot');
    src: url('../fonts/FuturaMediumItalic.eot') format('embedded-opentype'),
         url('../fonts/FuturaMediumItalic.woff2') format('woff2'),
         url('../fonts/FuturaMediumItalic.woff') format('woff'),
         url('../fonts/FuturaMediumItalic.ttf') format('truetype'),
         url('../fonts/FuturaMediumItalic.svg#FuturaMediumItalic') format('svg');
}
@font-face {
    font-family: 'FuturaBook';
    src: url('../fonts/FuturaBook.eot');
    src: url('../fonts/FuturaBook.eot') format('embedded-opentype'),
         url('../fonts/FuturaBook.woff2') format('woff2'),
         url('../fonts/FuturaBook.woff') format('woff'),
         url('../fonts/FuturaBook.ttf') format('truetype'),
         url('../fonts/FuturaBook.svg#FuturaBook') format('svg');
}
@font-face {
    font-family: 'FuturaBookItalic';
    src: url('../fonts/FuturaBookItalic.eot');
    src: url('../fonts/FuturaBookItalic.eot') format('embedded-opentype'),
         url('../fonts/FuturaBookItalic.woff2') format('woff2'),
         url('../fonts/FuturaBookItalic.woff') format('woff'),
         url('../fonts/FuturaBookItalic.ttf') format('truetype'),
         url('../fonts/FuturaBookItalic.svg#FuturaBookItalic') format('svg');
}
@font-face {
    font-family: 'FuturaBold';
    src: url('../fonts/FuturaBold.eot');
    src: url('../fonts/FuturaBold.eot') format('embedded-opentype'),
         url('../fonts/FuturaBold.woff2') format('woff2'),
         url('../fonts/FuturaBold.woff') format('woff'),
         url('../fonts/FuturaBold.ttf') format('truetype'),
         url('../fonts/FuturaBold.svg#FuturaBold') format('svg');
}
@font-face {
    font-family: 'FuturaBoldItalic';
    src: url('../fonts/FuturaBoldItalic.eot');
    src: url('../fonts/FuturaBoldItalic.eot') format('embedded-opentype'),
         url('../fonts/FuturaBoldItalic.woff2') format('woff2'),
         url('../fonts/FuturaBoldItalic.woff') format('woff'),
         url('../fonts/FuturaBoldItalic.ttf') format('truetype'),
         url('../fonts/FuturaBoldItalic.svg#FuturaBoldItalic') format('svg');
}
